﻿.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}


.navbar-regular .navbar-collapse.collapse.in{
    background-color:  rgba(255,255,255,0.7);
}


.navbar-collapse.collapse.in{
    background-color: rgba(0,0,0,0.3);
}



.menu-main-menu-container {
    height: 37px;
}
.span4{width:300px}
.row-fluid .span4{width:31.91489362%}
.uneditable-input.span4,input.span4,textarea.span4{width:286px}
.table td.span4,.table th.span4{float:none;width:284px;margin-left:0}
.marketing .span4,.thumb-wrapper,.widget-front{text-align:center}
.marketing .span4 p{margin-left:10px;margin-right:10px}
.row-fluid .tc-content.span4,.row-fluid .tc-thumbnail.span4{width:31.91489362%;float:left}
.marketing .span4+.span4{margin-top:40px}

	
	#access .menu {
		text-align: center;
	}

	
	#access:target .menu {
		margin-top: 213px;
		background: #111;
	}

	
	#access:target .menu a {
		height: 40px !important;
		border-top: 1px solid #444;
		line-height: 40px;
		-moz-transition: height .25s, line-height .25s;
		-webkit-transition: height .25s, line-height .25s;
		-o-transition: height .25s, line-height .25s;
		-ms-transition: height .25s, line-height .25s;
		transition: height .25s, line-height .25s;
	}

	
	#access .menu a:hover {
		background:#555;
	}

.aside-7-second{
    font-weight: lighter;
    line-height: 24px;
}








.wc_tr {



	position: absolute;



	right: 0;



	top: 0;



}

.financity-body .gdlr-core-testimonial-item .gdlr-core-testimonial-title{ font-size: 16px; text-transform: none; font-weight: 600; }
 
.gdlr-core-testimonial-item .gdlr-core-testimonial-title{ color: #3b3b3b; }
.menu--primary,.menu--sub-primary{width:100%;background:#000000;z-index:5;margin:0;padding:0;transition:left 700ms ease-out;left:-100%;font-size:0;top:auto;overflow:auto;}


.sub-menu .menu-item-has-children {
	position:relative;	
}


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }



  #skip-to-nav, #navbar, #sidebar-left, #sidebar-right, #footer,
  .breadcrumb, div.tabs, .links, .taxonomy,
  .book-navigation, .forum-topic-navigation, .pager, .feed-icons
  {
    visibility: hidden;
    display: none;
  }

.main-navigation ul li.menu-item-has-children:after {
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 5px 0 5px;
	border-color: #757575 transparent transparent transparent;	
	margin: auto;
}

.main-navigation ul ul li.menu-item-has-children:hover:after {
	border-width: 6px 0 6px 5px;
	border-color: transparent transparent transparent #757575;	
}

.dark-main-heading,
.capability-top-text h2{
    color: #2e3032;
    font-size: 38px;
    font-weight: 700;
    margin-bottom: 45px;
}

	.hire-employess-content h2,.about-clients-say h2,.dark-main-heading, .capability-top-text h2{
		font-size: 32px;
	}

	.dark-main-heading,
	.capability-top-text h2 {
		font-size: 30px;
		margin-bottom: 30px;
	}
.modal.fade .modal-dialog{-webkit-transform:translate3d(0,-25%,0);transform:translate3d(0,-25%,0);-webkit-transition:-webkit-transform .3s ease-out;-moz-transition:-moz-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out}
.modal.in .modal-dialog{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}

 .social-media{margin-top:20px;}

footer.pg-footer .social-media a{ color:#333333; display:inline-block;width:70px;height:70px; background:#81e0fe; text-align:center;line-height:70px;border-radius:70px;font-size:36px;}

 footer.pg-footer .social-media li:nth-child(2) a{ background:#fde67b}

  footer.pg-footer .social-media li:nth-child(3) a{ background:#82b0f8}

   footer.pg-footer .social-media li:nth-child(4) a{ background:#ed676b}

footer.pg-footer .social-media li{ display:inline-block;margin-right:12px;}

 footer.pg-footer .social-media a:hover{ color:#333; background:#fff !important;}
.last{margin-right:0 !important;}
#superfish-2 .sf-depth-2.last a{margin-bottom:8px;}

	
	#menu-item-12 .sub-menu, #menu-item-110 .sub-menu {
	
		overflow: hidden;
		max-height: 0;
		transform: translateZ(0);
		transition: max-height ease-in-out 0.15s;
	}

	
	#menu-item-12:hover .sub-menu, #menu-item-110:hover .sub-menu {
		max-height: 100px; 
	}

	
	#menu-item-12 .sub-menu li, #menu-item-110 .sub-menu li {
		opacity: 0;
		transition: opacity ease-in .4s;
	}

	
	#menu-item-12:hover .sub-menu li, #menu-item-110:hover .sub-menu li {
		opacity:1;
	}


#menu-item-12 .sub-menu li a, #menu-item-110 .sub-menu li a {
	display: block;
}


.ns-box-inner .icon:before, .ns-effect-slidetop .ns-close:before {
	font-family: 'slide-login';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}





.ns-effect-slidetop .ns-close {
	position: absolute;
	display: block;
	font-size: 109%;
	top: 50%;
	right:1em;
	-webkit-transform: translate3d(0,-50%,0);
	transform: translate3d(0,-50%,0);
	cursor:pointer;
}


.ns-effect-slidetop .ns-close:before {
	content: "\e262";
	color: #fff;
}


#slider-code{height:218px;background:#1b1b1b;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;border:1px solid #434343;float:left;owerflow:hidden;margin:0 0 5px;padding:5px;}
#slider-code .viewport{float:left;width:1018px;height:218px;overflow:hidden;position:relative;}
#slider-code .buttons{display:block;float:left;margin:0px 6px 0 0;}
#slider-code .next{margin:0px 0 0 6px;}
#slider-code .disable{visibility:hidden;}
#slider-code .overview{list-style:none;position:absolute;left:0;top:0;margin:0;padding:0;}
#slider-code .overview li{float:left;height:205px;width:155px;background:#353535;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;border:1px solid #434343;margin:0 3px 0 0;padding:5px;}
#slider-code .buttons img,#slider-code .next img,#slider-code .overview li img{border:0;}
.larger{font-size:38px}

#footer .modulesocial{ float: left;    padding-left: 5px;}

#footer .modulesocial a{ padding: 0 5px;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.frontpage-banner.image-banner .container{z-index:3;position:relative}

.frontpage-banner.image-banner.full-screen .container{min-height:200px;height:100%;text-align:center}

.frontpage-cta.parallax-bg .container{z-index:3;position:relative;}

.frontpage-cta.image-bg .container{z-index:3;position:relative;}

#back_to_top .container{position:relative;height:0;}


.bcorp-fixed-navbar { z-index:1001; width:100%; position:fixed; opacity:0.9; }

.bcorp-fixed-navbar .site-content {  position:relative; }

	.bcorp-fixed-navbar-wrapper {	height:100% !important; }

div.bcorp-fixed-navbar-wrapper, #main-content, #footer {width:99.99%; }

#section_fd,#section_sg,#section_mb,#section_lp{
width:25%;	
display:block;	
float:left;		
}

.home_link_bottom {
	font-size: 32px;
	text-align: center;
	background-color: #0071BC;
}




.home_link_top, .home_link_bottom {
	background-color: #B30F13;
}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}
.pswp__ui--over-close .pswp__button--close{opacity:1}
.pswp__ui{-webkit-font-smoothing:auto;visibility:visible;opacity:1;z-index:1550}
.pswp__ui--fit .pswp__top-bar,.pswp__ui--fit .pswp__caption{background-color:rgba(0,0,0,0.3)}
.pswp__ui--idle .pswp__top-bar{opacity:0}
.pswp__ui--idle .pswp__button--arrow--left,.pswp__ui--idle .pswp__button--arrow--right{opacity:0}
.pswp__ui--hidden .pswp__top-bar,.pswp__ui--hidden .pswp__caption,.pswp__ui--hidden .pswp__button--arrow--left,.pswp__ui--hidden .pswp__button--arrow--right{opacity:0.001}
.pswp__ui--one-slide .pswp__button--arrow--left,.pswp__ui--one-slide .pswp__button--arrow--right,.pswp__ui--one-slide .pswp__counter{display:none}


.single-post .et_pb_text {
	max-width: 690px;
	margin: auto;
	margin-bottom: 30px;
}

.et_pb_text_27.et_pb_text { color: #999999 !important; }
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.nav-warp .login .login-icon .btn-drive{display:none;}



.italic-font{font-family: tt_chocolatesitalic;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.event-day {
	font-size: 1.3em;
	font-weight: bold;
	line-height: 1em;
	margin-bottom: -0.2em;
}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}


.minleft{
float: left;
font-size: 25px;
color: #4e4e4e;
width: 27%;
}
.sales-banner__img{display:block;max-width:100%;height:auto}
.menu-angelroot-container{text-align:center}
.texte{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif; font-size : 14px;}

#ah-group UL LI.first
{
	display: block;
}


.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset {
	float: left;
	width: calc(33% - 40px);
	margin: 0;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset label {
	padding: 0;
    font-weight: bold;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset input {
    width: 95%;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child {
    width: 120px;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child input {
    margin: 5px 0 0 0;
}
.ct-main-navigation .menu-item,
.ct-main-navigation
.page_item{position:relative;padding-top: .25rem;padding-bottom: .25rem}
.ct-main-navigation .menu-item .menu-item,
.ct-main-navigation .page_item
.page_item{padding: .25rem 0.125rem;line-height:1.6}
.ct-main-navigation .menu-item .menu-item:not(:first-child)::after,
.ct-main-navigation .page_item .page_item:not(:first-child)::after{content:'';display:block;position:absolute;opacity:0.125;-webkit-transition:opacity 100ms ease-in;transition:opacity 100ms ease-in;border-top:1px solid currentcolor;top:0;right:0;left:0}
#footer-navigation .menu-item{display:inline-block;width:48%;padding-top: .25rem;padding-bottom: .25rem}
#footer-navigation .menu-item:not(:last-child){padding-top:0;padding-bottom:0;margin-right:3.25rem}
.footer_menu .last_menu{border:none}


.line{
	width:87% ;
	height:2px ;
}

.logolinks {position: relative;margin-bottom:10px;text-align:center;z-index:7500;}



.topmenu-trigger {
	display: none;
	width: 38px;
	height: 40px;
	margin-left: 10px;
	cursor: pointer;
}


.topmenu-trigger div {
	width: 100%;
	height: 5px;
	border-radius: 2px;
	background: #fff;
	margin: 4px 0;
}


.topmenu-trigger span {
	color: #fff;
	display: none;
	font-size: 22px;
}

	
	.topmenu-trigger div,
	.topmenu-holder	{
		display: block !important;
	}


.ja-copyright { float: right; text-align: left; width: 75%; }

#column1 .container-content-inner {padding-bottom: 10px}

#column2 .container-content-inner {padding-bottom: 10px}


.centered {
	position: relative;
	display: inline-block;
	width: 90%;
	height: 1rem;


}
.modal-dialog-center,.modal-center .modal-body{display:table-cell}
.modal-body h3{margin-top:-10px}
.modal-body{position:relative;padding:30px}
.video .modal-body{padding:30px 0}
.modal.photo .modal-body{padding:0;margin:0}
#menu-modal .modal-body{padding:0}
#j05kk0ab182 { display: none; }

.ri              {display: block; float: right;}

#strankovanie .ri      {padding-right:10px; font-size: .85em;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.toolbar__item{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;cursor:pointer}
.toolbar__item [class*="icon-"]{font-size:14px;display:inline-block;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;pointer-events:none;color:#fff}
.toolbar__item .icon-chat2{font-size:18px;font-weight:600;margin-top:-2px}
.toolbar__item .icon-account,.toolbar__item .icon-globe{font-weight:600}
.toolbar__item[data-type="chat"]{display:none}
.chat-available .toolbar__item[data-type="chat"]{display:inline-block}
.toolbar__popup.active,.toolbar__item:hover .toolbar__popup{opacity:1;pointer-events:auto}
.hero{position:relative}
.hero--video{overflow:hidden;background-color:#1e1e1e}
.hero--video video{display:none}
.hero--video img{display:block}
.hero--home .hero__content{top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-2-0 , #pg-2-1 , #pg-2-2 , #pl-2 .so-panel:last-child { margin-bottom:0px }
 #pl-2 .so-panel { margin-bottom:30px }


.cf:before,
.cf:after,
.container:before,
.container:after {
    content: "";
    display: table;
}


.cf:after,
.container:after {
    clear: both;
}


.cf,
.container {
    zoom: 1;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.row.header.navbarHeader.bg-nav a {color: none !important}


.row.header.navbarHeader.bg-nav{background: #010a1b !important;}
.top-bar-left{float:left}
.top-bar-left a,.top-bar-nav a{font-family:oswald regular}
.top-bar-left,.search-index-page .top-bar-nav{float:none}
.top-bar,nav,.top-bar-left{display:none}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}



.menu-item-309, .menu-item-251 {display: none;}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
.pt5{padding-top:5px}

.down span.mtitle{
	width: 100%;
	float:left;
	box-sizing: border-box;
	padding: 0 0 0 8px;
	font-size: 14px;
	font-weight: bold;
	color:#e10000;
}
#et_mobile_nav_menu{display:none;float:right}
.et_header_style_fullscreen #et_top_search,.et_header_style_fullscreen #top-header,.et_header_style_fullscreen .et_slide_menu_top .clear,.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_slide #et_top_search,.et_header_style_slide #top-header,.et_header_style_slide div#et_mobile_nav_menu,.et_slide_in_menu_container #mobile_menu_slide .et_mobile_menu li ul{display:none!important}
.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_fullscreen.et_fullwidth_nav .et-search-form,.et_header_style_slide div#et_mobile_nav_menu,.et_header_style_slide.et_fullwidth_nav .et-search-form{right:0!important}
.et_header_style_centered #et_mobile_nav_menu{float:none;position:relative;margin-top:20px}
.et_header_style_split #et_mobile_nav_menu{display:block;float:none;position:relative;margin-top:20px}


.sidebar-widget .search-form .form-control, .sidebar-widget .search-form .btn{
	border-color:#00A563;
}


.sidebar-widget .search-form .btn{
	background:#00A563;
}


.sidebar-widget .widget-title .title, .box-header .title,{
	color:#222;
}


.sidebar-widget .widget-title::after, 
.box-header.has-title::after{
	background:#c3a572
}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}


	.search-provider .provider.row .collapse-group .collapse {
		background: #e4e4e4;
		border: none;
		margin: 0;
	}
#main.art,#main.vid{margin-top:47px}
#main.cat{margin-top:47px}

.alignleft{
float:left;
margin: 0 5px 0 0px;
}
.references__col{width:100%}
.references__col--wrapper::after{content:'';display:table;clear:both}
.references__col--1{clear:both}
.references__col--2{width:calc(50% - 5px);float:left;clear:left}
.references__col--2+.references__col--2{float:right;clear:right}
.references__col--3{width:calc(50% - 5px)}
.references__col--3:first-child{margin-right:10px;float:left}
.references__col--3+.references__col--3{float:right}
.references__col--3+.references__col--3+.references__col--3{clear:both;float:none}
